TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com

Absinthe 2.0.1 no es compatible con iPhone 4 iOS 5.1.1 (9B208 Build)

por SK/ 27 de mayo del 2012 12:59 AM EDT

BigBoss ha emitido una advertencia  de que el Absinthe 2.0.1  no funciona en el iPhone 4 con GSM (9B208 Build) instalado, que fue lanzado el dia de ayer por Apple. Solo hay un pequeño problema de compatibilidad con la nueva Build y algo mas. El problema pronto será resuelto por el Chronic Dev Team  con una nueva actualización  de Absinthe 2.0.2

 

 

 

Los usuarios que actualizaron a esa nueva versión , tendran que esperar a que se lance la nueva actualización  y el tutorial de como hacerlo se igual a los demas.  Una vez disponible iPhoneate les traera los anlace de descarga.